forum Forumsplay_arrow Minecraft fiber_manual_record Mods

1

Pixelmon

1 emerald11 replies823 views
created 12/08/2013 12:31 pm by Angel123321
last reply 12/08/2013 2:56 pm
why when i download pixelmon no matter what version i get get a corrupted file. They only ever come with a "..." folder and a "assets" folder but not the pixelmon folder that's needed? i have 2.5.2 but im trying to upgrade so i can play on a gym server.
Posted by avatar
Angel123321
Level 1 : New Miner
0

11 replies

1
12/08/2013 2:56 pm
Level 15 : Journeyman Narwhal
savior67
avatar
You don't need to open the zip, simply drag the pixelmon zip file you downloaded into your mods folder and delete the old version.
1
12/08/2013 2:52 pm
Level 9 : Apprentice Nerd
Lancet13
avatar
Angel123321

do i have to delete it? or can i just take it out? also im dont have a "pixelmon.cfg" because when i download it there not pixelmon file only an assets file. and if i update a server would it change whats in the server or no?


I don't see a real need to keep an old one unless i's a really bad bug in the later update. You could move it out of the mods folder instead.
1
12/08/2013 1:12 pm
Level 9 : Apprentice Nerd
Lancet13
avatar
I have a Pixelmon server myself...

You have to install Forge for Minecraft 1.6.4 at this time (1.7.2 version is not available).

After installing Forge, simply download the Pixelmon(2.5.x).zip into your mods folder.

If you are upgrading from an old version of the Pixelmon mod, make sure you delete the old .zip and delete the "Pixelmon.cfg" in the config folder, and the Pixelmon database files, which are in the database folder.
1
12/08/2013 1:08 pm
Level 1 : New Explorer
zombiefish3r
avatar
But, if you do not have a good pc, i do not recommend using skydaz because they are prone to ruining bad pc's. me and my friend used it and had to wipe our pcs due to skydaz installers.
1
12/08/2013 12:50 pm
Level 9 : Apprentice Miner
WarriorDB
avatar
That link is skydaz just google it and ill pop up
1
12/08/2013 1:16 pm
Level 1 : New Miner
Angel123321
avatar
it took me right back to the pixelmon website where it messes up when i download it

Lancet13I have a Pixelmon server myself...

You have to install Forge for Minecraft 1.6.4 at this time (1.7.2 version is not available).

After installing Forge, simply download the Pixelmon(2.5.x).zip into your mods folder.

If you are upgrading from an old version of the Pixelmon mod, make sure you delete the old .zip and delete the "Pixelmon.cfg" in the config folder, and the Pixelmon database files, which are in the database folder.


do i have to delete it? or can i just take it out? also im dont have a "pixelmon.cfg" because when i download it there not pixelmon file only an assets file. and if i update a server would it change whats in the server or no?
1
12/08/2013 12:49 pm
Level 9 : Apprentice Miner
WarriorDB
avatar
Angel I recommend using installers if you are having troubles with installing mods: (Ad link removed)
1
12/08/2013 12:42 pm
Level 3 : Apprentice Crafter
xxxxxanimecatxxxxx
avatar
dunno
1
12/08/2013 12:34 pm
Level 15 : Journeyman Cowboy
Cndmwavoo
avatar
Do you have it for the correct minecraft version?
1
12/08/2013 12:38 pm
Level 1 : New Miner
Angel123321
avatar
what do you mean by that, like 1.6.4?
1
12/08/2013 12:42 pm
Level 15 : Journeyman Cowboy
Cndmwavoo
avatar
Well, kind of. Like, say your playing on 1.6.1, and you try using the pixelmon version for 1.5.4. Then it won't work.
Otherwise, I have no idea.

Planet Minecraft

Browse

Site

© 2010 - 2019
planetminecraft.com

Welcome